Bug 131779 - [maintainer update] Update audio/pacpl to 4.0.3
Summary: [maintainer update] Update audio/pacpl to 4.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-17 14:10 UTC by hideo
Modified: 2009-03-26 13:50 UTC (History)
0 users

See Also:


Attachments
pacpl-4.0.3 (19.55 KB, text/plain)
2009-02-17 14:10 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2009-02-17 14:10:02 UTC
Update pacpl from version 3.3.2 to 4.0.3.  Fairly significant upgrade from
the previous version. Not only does the program itself have different options,
the port now makes all codecs and tagging libraries optional.
Comment 1 Dmitry Marakasov freebsd_committer 2009-02-18 00:24:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-03-14 23:45:05 UTC
Responsible Changed
From-To: amdmi3->freebsd-ports-bugs

Back to pool, ENOTIME
Comment 3 Pav Lucistnik freebsd_committer 2009-03-26 10:31:57 UTC
State Changed
From-To: open->feedback

Does not install: 

cd /work/a/ports/audio/pacpl/work/pacpl-4.0.3 
install  -o root -g wheel -m 444 extra/README.module ChangeLog README /usr/local/share/doc/pacpl 
install: extra/README.module: No such file or directory 
*** Error code 71 




Comment 4 Pav Lucistnik freebsd_committer 2009-03-26 10:31:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Does not install: 

cd /work/a/ports/audio/pacpl/work/pacpl-4.0.3 
install  -o root -g wheel -m 444 extra/README.module ChangeLog README /usr/local/share/doc/pacpl 
install: extra/README.module: No such file or directory 
*** Error code 71
Comment 5 Pav Lucistnik freebsd_committer 2009-03-26 13:40:56 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2009-03-26 13:41:56 UTC
pav         2009-03-26 13:41:45 UTC

  FreeBSD ports repository

  Modified files:
    audio/pacpl          Makefile distinfo pkg-plist 
  Added files:
    audio/pacpl/files    patch-pacpl 
  Log:
  - Update to 4.0.3
  
  PR:             ports/131779
  Submitted by:   hideo <hideo@lastamericanempire.com> (maintainer)
  
  Revision  Changes    Path
  1.18      +318 -76   ports/audio/pacpl/Makefile
  1.10      +3 -3      ports/audio/pacpl/distinfo
  1.1       +101 -0    ports/audio/pacpl/files/patch-pacpl (new)
  1.2       +38 -8     ports/audio/pacpl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"